
.verlauf-braun-links-rechts {
	background: rgb(128,0,0);
	background: linear-gradient(90deg, rgba(128,0,0,1) 35%, rgba(77,5,5,1) 100%);	
}

.verlauf-braun-rechts-links {
	background: rgb(77,5,5);
	background: linear-gradient(90deg, rgba(77,5,5,1) 0%, rgba(128,0,0,1) 65%);
}



.verlauf-weiss-links-rechts {
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 35%, rgba(255, 230, 230,1) 100%);	
}

.verlauf-weiss-rechts-links {
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255, 230, 230,1) 0%, rgba(255,255,255,1) 65%);
}





/** STARTSEITE - HAUPTSLIDER Start **/ 
.startseite-slider-flash.slick-dotted.slick-slider {
    margin-bottom: 0;
}


.startseite-slider-flash .slider-item.slick-slide {
    opacity: 0.8;
	-webkit-transition: all 0.6s ease-in-out 0s;
	-moz-transition: all 0.6s ease-in-out 0s;
	-o-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
	-webkit-filter: grayscale(0.5);
	filter: grayscale(0.5);
}	
		

.startseite-slider-flash .slider-item.slick-slide.slick-current {
    opacity: 1;
	-webkit-filter: grayscale(0);
	filter: grayscale(0);	
}

.startseite-slider-flash .slider-item {
	position: relative;
}
.startseite-slider-flash .slider-item img {
    width: 100%;
}
.startseite-slider-flash .slick-dots {
    bottom: 5px;
}
.startseite-slider-flash .slick-dots li{
	width: 50px;
	height: 6px;    
	margin: 0 2px;
}
.startseite-slider-flash .slick-dots li button{
	width: 50px;
	height: 6px;
	padding: 0;
	background-color: #ff00ff;
	outline: none;
}    
.startseite-slider-flash .slick-dots li button:hover,
.startseite-slider-flash .slick-dots li button:focus{
	background-color: #00ff00;
}
.startseite-slider-flash .slick-dots li.slick-active button{
	background-color: #00ff00;
}


@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}

@media (max-width: 768px) {
	.startseite-slider-flash .slick-dots {
		bottom: 0;
	}
	.startseite-slider-flash .slick-dots li{
		width: 25px;
		height: 3px;    		
	}
	.startseite-slider-flash .slick-dots li button{
		width: 25px;
		height: 3px;		
	}	
}
@media (min-width: 640px) {
	.startseite-slider-flash .slick-slide {
		padding-left: 1px;
		padding-right: 1px;
	}	
}
/** STARTSEITE - HAUPTSLIDER Ende **/ 











.tb-intro {
  display: flex;
}
.tb-intro > div {
  width: 50%;
  box-sizing: border-box;
}
.tb-intro > div.links {
  display: flex;
  align-items: center;
}
.tb-intro > div.links .slogan span.line {
  display: block;
  color: #970101;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 1.3;
}
.tb-intro > div.links .slogan span.line.line-1 {
  font-size: 40px;  
}
.tb-intro > div.links .slogan span.line.line-2 {
  font-size: 50px;
  font-weight: 600;
}
.tb-intro > div.links .slogan span.line.line-3 {
	font-size: 30px;  
}

.tb-intro > div.rechts {
  border-left: 2px solid #ccc;
  padding-left: 36px;
  padding-top: 15px;
  padding-bottom: 15px;
}


@media (max-width: 1279px) {

}
@media (max-width: 1023px) {
	.tb-intro > div.links .slogan span.line.line-1 {
	  font-size: 30px;  
	}
	.tb-intro > div.links .slogan span.line.line-2 {
	  font-size: 40px;
	}
	.tb-intro > div.links .slogan span.line.line-3 {
		font-size: 20px;  
	}
	
	.tb-intro > div.rechts {
	  padding-left: 20px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
	.tb-intro {
	  display: block;
	  text-align: center;
	}
	.tb-intro > div {
	  width: 100%;
	}
	.tb-intro > div.links {
	  display: none;
	}
	.tb-intro > div.rechts {
		border-left: 0 none;
		padding-left: 0;
		padding-top: 0;
		padding-bottom: 0;
	}
}
@media (max-width: 480px) {

}
















section#produkte {
	
}
section#produkte .bp-tabs.ui-tabs .ui-tabs-nav li a {
  color: #fff;
}
section#produkte .bp-tabs.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    color: #8ad583;
}
section#produkte .bp-tabs.ui-tabs .ui-tabs-nav li a:hover {
	color: #8ad583;
}


section#produkte .bp-tabs.ui-tabs .ein-inhalt .bp-flex-grid-12-3 {
	display: grid;
	grid-template-columns: repeat(4, 1fr); /* 2 Spalten = 50% */
	gap: 15px; /* Abstand zwischen den Containern */
}
section#produkte .bp-tabs.ui-tabs .ein-inhalt .ein-bild {
	overflow: hidden;
}
section#produkte .bp-tabs.ui-tabs .ein-inhalt .ein-bild img {
  transform: scale(1.0);
  transition: all 0.8s ease-in-out 0s;
}
section#produkte .bp-tabs.ui-tabs .ein-inhalt .ein-bild:hover img {
  transform: scale(1.3);
}

@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
	section#produkte .bp-tabs.ui-tabs .ein-inhalt .bp-flex-grid-12-3 {
		grid-template-columns: repeat(2, 1fr); /* 2 Spalten = 50% */
		gap: 10px;
	}
}
@media (max-width: 640px) {

}
@media (max-width: 480px) {

}












section#referenzen #slider-referenzen .eine-referenz {
	padding: 5px;
}
section#referenzen #slider-referenzen .eine-referenz .inner {
	position: relative;
	box-shadow: 0px 0px 10px -5px #333;
}
section#referenzen #slider-referenzen .eine-referenz .inner .bild {
	float: left;
	width: 50%
}
section#referenzen #slider-referenzen .eine-referenz .inner .text {
	float: right;
	width: 50%;
	box-sizing: border-box;
	padding: 25px 20px;
}

section#referenzen #slider-referenzen .eine-referenz .inner .bild .gallery-items figure.item {
	display: none;
}
section#referenzen #slider-referenzen .eine-referenz .inner .bild .gallery-items figure.item:first-child {
	display: block;
}
section#referenzen #slider-referenzen .eine-referenz .inner .bild .gallery-items figure.item:first-child {
	position: relative;
}
section#referenzen #slider-referenzen .eine-referenz .inner .bild .gallery-items figure.item:first-child a::before {
  position: absolute;
  left: 0;
  top: 0;
  content: "\f00e";
  font-family: fontawesome;
  font-size: 150px;
  width: 100%;
  height: 100%;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0.4;
  color: #970101;
  transition: all 0.4s ease-in-out 0s;
}
section#referenzen #slider-referenzen .eine-referenz .inner .bild .gallery-items figure.item:first-child a:hover::before {
  font-size: 250px;
  opacity: 0.7;
  color: #970101;
}



#bp-body.glightbox-open .glightbox-container .goverlay {
  background: rgba(0,0,0,.95) !important;
}


@media (max-width: 1279px) {
	section#referenzen #slider-referenzen .eine-referenz .inner .text {
		padding: 20px 15px;
	}
	section#referenzen #slider-referenzen .eine-referenz .inner .text ul.bp-liste {
	  font-size: 16px;
	  line-height: 21px;
	}
	section#referenzen #slider-referenzen .eine-referenz .inner .text ul.bp-liste li::before {
	  font-size: 3px;
	  left: 2px;
	  top: 10px;
	}
	section#referenzen #slider-referenzen .eine-referenz .inner .text ul.bp-liste li {
	  padding-left: 9px;
	  margin-top: 3px;
	  margin-bottom: 3px;
	}
}
@media (max-width: 1023px) {
	section#referenzen #slider-referenzen .eine-referenz .inner .bild {
		float: none;
		width: 100%
	}
	section#referenzen #slider-referenzen .eine-referenz .inner .text {
		float: none;
		width: 100%;
		padding: 15px 15px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}
@media (max-width: 480px) {

}







section#denkmalschutz #slider-denkmalschutz .slider-item .inner .bild {
  width: 50%;
  float: left;
}
section#denkmalschutz #slider-denkmalschutz .slider-item .inner .text {
  width: 50%;
  float: left;
}

@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}
@media (max-width: 480px) {

}








section#jobs-karriere #slider-maschinenpark .slider-item .inner {
	position: relative;
}
section#jobs-karriere #slider-maschinenpark .slider-item .inner .bild {
	float: left;
	width: 50%
}
section#jobs-karriere #slider-maschinenpark .slider-item .inner .text {
	float: right;
	width: 50%
}



@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}
@media (max-width: 480px) {

}










section#kontakt {
	
}

section#kontakt .adresse-wrapper {
  color: #970101;
  font-size: 22px;
  line-height: 1.3;
}
section#kontakt .adresse-wrapper a {
  color: #970101;
  text-decoration: none;
  font-weight: 600;
}
section#kontakt .adresse-wrapper a:hover {
  color: #e54c11;
  text-decoration: none;
}

section#kontakt .adresse-wrapper span.fa {
  font-size: 35px;
  line-height: 1;
  display: block;
  margin-bottom: 7px;  
}


section#kontakt .adresse-wrapper .tel {
  margin-top: 35px;
}


section#kontakt .adresse-wrapper .mail {
  margin-top: 35px;
}





@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}
@media (max-width: 480px) {

}






/** ##### IMPRESSUM und DATENSCHUTZ Start ##### **/
.impressum-datenschutz h1,
.impressum-datenschutz h2,
.impressum-datenschutz h3,
.impressum-datenschutz h4,
.impressum-datenschutz h5,
.impressum-datenschutz h6 {
	text-align: left;
}

.impressum-datenschutz h2::after {
	display: none;
}

.impressum-datenschutz h2 {
    margin-top: 75px;
    margin-bottom: 25px;
    padding: 0;
    text-transform: uppercase;
	font-size: 30px;
	line-height: 1.3;
}
.impressum-datenschutz h3 {
    margin-bottom: 5px;
    text-transform: inherit;
    margin-top: 30px;
    padding-bottom: 0;
	border-bottom: 0 none;
}
.impressum-datenschutz h4 {
    margin-bottom: 0;
    margin-top: 15px;
}

.impressum-datenschutz ol.zahlen > li {
    list-style: decimal;
    margin-left: 25px;
	margin-bottom: 10px;
}
.impressum-datenschutz ol.buchstaben > li {
    list-style: lower-latin;
    margin-left: 25px;
	margin-bottom: 10px;;
}
.impressum-datenschutz ol.zahlen li ul,
.impressum-datenschutz ol.buchstaben li ul {
	margin-top: 10px;
}
.impressum-datenschutz ol.zahlen li ul li,
.impressum-datenschutz ol.buchstaben li ul li{
	margin-bottom: 5px;
}

.impressum-datenschutz p {
	margin-top: 10px;
	margin-bottom: 10px;
}

@media (max-width: 1279px) {

}
@media (max-width: 1023px) {
	.impressum-datenschutz h2 {
		font-size: 25px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
	.impressum-datenschutz h2 {
		margin-top: 50px;
		margin-bottom: 25px;
		font-size: 18px;
	}
	.impressum-datenschutz h3 {
		margin-top: 25px;
	}


/** ##### IMPRESSUM und DATENSCHUTZ Ende ##### **/